@media (max-width: 1023px) {
	body .site-main .columns-3 ul.products:not(.list-style) li:nth-child(1).product,
	body .site-main .columns-3 ul.products:not(.list-style) li:nth-child(3).product,
	body .site-main .columns-3 ul.products:not(.list-style) li:nth-child(5).product,
	body .site-main .columns-3 ul.products:not(.list-style) li:nth-child(7).product,
	body .site-main .columns-3 ul.products:not(.list-style) li:nth-child(9).product,
	body .site-main .columns-3 ul.products:not(.list-style) li:nth-child(11).product  {
	    border-left: none;
	}
}	

@media (min-width: 1024px) {
    
    .price-title {
        font-weight: 700;
        text-align: left;
        padding: 16px 24px;
        background-color: #f8f8f8;
        color: #333;
        border-bottom: 1px solid #e3e3e3;
    }
    .site-main .pdf-listing .columns {
        padding: 0;
        margin-bottom: 50px;
        margin-top: 0;
    }
    
    .pdf-listing .container {
        padding: 30px 46px;
    }
    .pdf-listing {
        margin-bottom: 120px;
    }
    
    body .site-main .columns-3 ul.products:not(.list-style) li.product .btn {
        font-size: 14px;
    }
    body .sidebar-filter h3.header-b {
            font-size: 30px;
    }
     body .site-main .columns-3 ul.products:not(.list-style) li.product { 
        border-left: 1px solid #ccc;
        width: 25%;
        padding: 54px 26px;
    }

	body .related.products .prod-img-wrap {
	    height: 375px;
	}

   body ul.products li.product .woocommerce-LoopProduct-link {
        /*min-height: 300px;*/
    }
    .my-account-nav li {
        padding: 0;
		border: none;   
    }

    .brands-list .inner-brand {
        padding: 10px 50px;
    }

	body .site-main .columns-3 ul.products:not(.list-style) li:nth-child(1).product,
	body .site-main .columns-3 ul.products:not(.list-style) li:nth-child(5).product,
	body .site-main .columns-3 ul.products:not(.list-style) li:nth-child(9).product {
	    border-left: none;
	}
	    

    .main-about .columns {
        padding: 0 24px;
    }
    
    .subpage .arrow-2 .slick-prev {
        left: -60px;
    }
    .arrow-2 .slick-next {
        right: -60px;
    }
    
    .term-wrap-header .term-title {
        font-size: 64px;
        margin-left: 12px;
    }
    
    .video-container h2 {
        font-size: 24px;
    }
    
    
    .events-header .month-nav {
		padding-top: 10px;
		font-size: 18px;
	}
	.event-title {
		font-size: 24px;
	}
	.event-content {
		font-size: 16px;
	}
	table.em-calendar td {
		font-size: 16px;
		height: 80px;
	}
	.em-calendar-wrapper h2 {
		font-size: 32px;
	}
	.event-item {
		margin-bottom: 50px;
	}
    
    .sidebar .widget li a {
        padding: 16px;
font-size: 16px;
    }
    
    
    .promo-panel .bg-img {
		padding: 54px 26px;
	}
	.promo-panel .text {
		    font-size: 38px;
		padding: 26px 4px;
	}
	.top-sellers .img-section {
		height: 255px;
	}
	.top-sellers-section .container {
		padding: 56px 36px;
	}
	.top-sellers .prod-name {
		font-size: 24px;
	}
	.top-sellers .bottom {
		padding: 24px 12px;
	}
	.top-sellers .btn-primary-rv {
		padding: 12px 32px;
		font-size: 20px;
		display: inline-block;
		margin-top: 20px;
	}
	.sidebar .widget {
		margin-bottom: 100px;
	}
    
   .sidebar .widget ul {
	    padding: 28px 20px;
	}


	.subpage .inner-hero h1 {
		padding: 0;
	}

	.blog .day,
	.category .day {
	    font-size: 22px;
	}
	.blog .year,.blog .month,
	.category .year, .category .month { 
	    font-size: 13px;
	}
	.blog .btn-primary-rv,
	.category .btn-primary-rv {
		padding: 12px 28px;
		font-size: 16px;
	}
    .main-navigation ul li {
            float: none;
            width: auto;
            padding-right: 24px;
    }
    .main-navigation ul.menu>li:first-child, 
    .main-navigation ul.nav-menu>li:first-child {
        margin-left: 0;
    }
    .main-navigation ul li:last-child {
        padding-right: 0;
    }
    .hero-slider .image, .hero-slider, .home .hero {
        height: 360px;
    }

	.header-b {
		font-size: 40px;
	}
	.row {
		max-width: 1140px;
	}
	p {
		font-size: 14px;
	}
	header-b.hb-lg:after {
		max-width: 90px;
	}

	.subpage .inner-hero h1 {
		font-size: 64px;
		margin: 30px auto;
	}
	.section.main-about {
		padding-bottom: 0px;
		margin-bottom: -44px;
	}	

	.site-header .main-navigation ul li a {
		font-size: 11px;
		line-height: 91px;
	}

	.header-b.hb-lg:after {
		width: 90px;
	}

	.main-about .header-lg-r {
		text-align: right; 
	}

	.header-lg-r.header-b.hb-lg:after {
		width: 90px;
		margin-left: auto;
	}

	.section h2 {
		font-size: 40px;
	}

	.v-shape:before {
	    border-width: 0 640px 52px 0;
	}
	.v-shape:after {
    	border-width: 0 0 52px 640px;
	}
.home .site-main {
	margin-top: 125px;
}
	.site-brand {    
    	margin: 18px 0 0 0;
	}

	.woocommerce-active .site-header .col-full {    
		margin: 0 auto;
		padding: 0;
		max-width: 1420px;
		z-index: 10;
		background: #FFF;
	}

	.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
    	padding: 0;
	}

	.storefront-primary-navigation, 
	.woocommerce-active .site-header .main-navigation {
		width: 520px;
	}
	.site-header .phone {
		position: relative;
	}

	.primary-navigation,
	.site-header .storefront-primary-navigation  {    
    	margin-top: 0;
	}
	.storefront-primary-navigation {
		height: 90px;
	}

	.home .tagline {
		max-width: 641px;
	}
	.hero .slick-dots {
		bottom: 50px;
	}
	.div-bar-green {
		position: absolute;
		right: 0px;
		width: 50%;
		height: 90px;
		top: 0;
		background-color: #98c939;
	}

	.site-header .phone {
	    float: right;
	    font-size: 14px;
	    padding: 0px 16px 0px;
	    right: 0px;
	    height: 90px;
	    line-height: 90px;
	}

	.featured-media-news .img-section {	    
    	height: 360px;
	}


	.footer-content .columns {
    	margin-bottom: 0;
	}

	.site-main .columns {
		padding: 0 16px;
	}

	.mailing-list .gform_heading {
		width: 30%;
	}

	.mailing-list .gform_body { 	
		width: 50%;
	}

	.mailing-list .gform_footer { 	
		width: 20%;
	}
	
	.mailing-list form{
		margin-bottom: 0px;
	}
	.sp-bg {
		padding-top: 280px;
	}
	
	.home .sp-bg {
		margin-top: -143px;	
	}
	
	.sp-bg .row {
		max-width: 1105px;
	}
	.arrow-2 .slick-arrow {
		width: 57px;
		height: 57px;
	}
	.arrow-2 .slick-arrow::before {
		font-size: 38px;
		line-height: 52px;
	}
	.sp-bg .slick-prev {
		left: -55px;
	}
	.sp-bg .slick-next {
		right: -55px;
	}

	.featured-product {
		max-width: 1120px;
		margin-top: 20px;
	}
	.featured .header-b {
		margin-bottom: 40px;
	}
	.featured-product .img-section {
		height: 250px;
	}
	.featured-product,
	.featured .slick-list {
		position: static;
	}
	.featured {
		position: relative;
	}
	section.featured {
		padding-left: 0;
		padding-right: 0;
	}
	.featured-product .slick-prev {
		left: 0;
	}
	.featured-product .slick-arrow {
		height: 96px;
		width: 69px;
	}
	.featured .section-header {
		max-width: 830px;
		margin: 0 auto;
	}
	.featured-product .slick-prev::before,
	.featured-product .slick-next::before {
		font-size: 38px;
	}
	.featured-product .slick-next {
		right: 0;
	}
	.featured .product h3 {
		font-size: 19px
	}
	.featured-product .btn {
		font-size: 14px;
		display: block;
	}

	.featured-media-news .row {
		max-width: 1105px;
	}
	.featured-media-news h3 {
		font-size: 27px;
		height: 70px;
	}
	.featured-media-news p,
	.featured-media-news .btn {
		font-size: 18px;
	}
	.featured-media-news .inner .content {
		padding: 44px 50px;
	}
	.featured-media-news .date {
		margin-bottom: 40px;
	}
	.featured-media-news .btn {
		padding: 16px 0;
	}

	.mailing-list .gfield input,
	.mailing-list .gform_button {
		height: 58px;
		font-size: 18px;
	}
	.mailing-list .gform_title {
		line-height: 58px;
		margin-bottom: 0;
		font-size: 25px;
	}

	.site-footer .top-row {
		max-width: 1400px;
	}
	.site-footer .header-b {
		font-size: 25px;
	}
	.site-footer .google-maps {
		height: 185px;
		position: relative;
		padding: 0;
		width: 354px;
	}
	.footer-content {
		padding: 95px 0;
	}

	.site-footer a:not(.button), .site-footer .address,
	.footer-links .menu a {
		font-size: 18px;
	}
	.footer-blurb p {
		font-size: 16px;
	}
	.footer-blurb {
		padding-right: 16px;
	}
	
}


@media (min-width: 1140px) {
	.storefront-primary-navigation,
	.woocommerce-active .site-header .main-navigation {
	   width: 620px;
	}

	.site-header .main-navigation ul li a {
    	font-size: 13px;
    	line-height: 91px;
	}
}

/*******************************************/

@media (min-width: 1024px) { 
    .show-for-large,
    .hero-slider.show-for-large.slick-initialized {
		display: block;
	}
	
	.show-for-medium,
	.hero-slider.show-for-medium.slick-initialized {
	    display: none;
	}
	
	.hero-slider .bg-helper {
        background: no-repeat left -233px center;
    }
}

@media (min-width: 1666px) { 
  	.hero-slider .bg-helper {
        background: no-repeat center;
    }  
}



@media (min-width: 1280px) { 
	.v-shape:before {
		border-width: 0 640px 52px 0;
	}
	.v-shape:after {
		border-width: 0 0 52px 640px;
	}
}

@media (min-width: 1366px) { 
	.v-shape:before {
		border-width: 0 683px 52px 0;
	}
	.v-shape:after {
		border-width: 0 0 52px 683px; 
	}
}
@media (min-width: 1440px) { 
    
    .home .about .featured-img {
        background-position: -20%, 0;
    }
	.v-shape:before {
		border-width: 0 720px 52px 0;
	}
	.v-shape:after {
		border-width: 0 0 52px 720px; 
	}
	.header .secondary-overlay {
		width: 28%;
	}
}

@media (min-width: 1600px) { 
    .home .about .featured-img {
        background-position: 10%, 0;
    }
	.v-shape:before {
		border-width: 0 800px 52px 0;
	}
	.v-shape:after {
		border-width: 0 0 52px 800px; 
	}
	.header .secondary-overlay {
		width: 33%;
	}
	.freshops .col-3 {
		right: -60px;
	}
	.freshops .row {
		max-width: 960px;
	}
}

@media (min-width: 1680px) { 
	.v-shape:before {
		border-width: 0 840px 52px 0;
	}
	.v-shape:after {
		border-width: 0 0 52px 840px; 
	}
}

@media (min-width: 1800px) { 
	.sp-bg {
	    padding-top: 350px;
	    margin-top: -107px;
	}
}

@media (min-width: 1680px) { 
	.section.main-about {
		margin-bottom: -165px;	
	}

}

@media (min-width: 1300px) { 	
	.home .sp-bg {
    	margin-top: -160px;
	}
}

@media (min-width: 1500px) { 	
	.home .sp-bg {
    	margin-top: -200px;
	}
}

@media (min-width: 1920px) { 
	.v-shape:before {
		border-width: 0 960px 52px 0;
	}
	.v-shape:after {
		border-width: 0 0 52px 960px; 
	}

}


